/*------------------------------------*\

	RESET

\*------------------------------------*/
table, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%; }

html {
  line-height: 1; }

q, blockquote {
  quotes: none; }

q:before, q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/*------------------------------------*\

	 DEFAULT

\*------------------------------------*/
@font-face {
  font-family: 'MuseoSans-100';
  src: url("../fonts/MuseoSans-100.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSans-100.otf") format("opentype"), url("../fonts/MuseoSans-100.woff") format("woff"), url("../fonts/museosans-100-webfont.woff2") format("woff2"), url("../fonts/MuseoSans-100.ttf") format("truetype"), url("../fonts/MuseoSans-100.svg#MuseoSans-100") format("svg");
  font-weight: normal;
  font-style: normal; }
html,
body {
  height: 100%; }

body {
  font-family: "Montserrat", Helvetica Neue, Helvetica, Arial, sans-serif;
  color: white;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  background-color: #1d1d1b; }

#content {
  background-color: black;
  max-width: 1450px;
  margin: 0 auto; }

a {
  color: white;
  outline: none; }
  a:hover, a:focus {
    color: #cccccc; }

p.center {
  text-align: center; }

.hr-half {
  margin: 1.25rem auto; }

.hero-link,
.hero-link a {
  color: #7f9909;
  font-weight: 700; }
  .hero-link:hover,
  .hero-link a:hover {
    color: #667a07; }

.clickable {
  cursor: pointer; }
  .clickable .cover a {
    color: white; }

.cover {
  position: relative;
  text-align: center;
  height: 750px;
  overflow: hidden;
  background: url("../images/hero.gif") 0 0 no-repeat;
  background-size: cover; }
  .cover h1,
  .cover h2 {
    color: white;
    bottom: 90px;
    width: 100%;
    z-index: 10;
    position: absolute; }
  .cover img {
    width: 100%;
    vertical-align: middle; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", Helvetica Neue, Arial, sans-serif; }

h1,
h2 {
  display: none;
  font-size: 42px;
  line-height: 45px;
  text-align: center;
  font-weight: bold; }
  h1 span,
  h2 span {
    font-size: 18px;
    line-height: 32px;
    display: block; }
  h1 .h1-subtitle-cover,
  h2 .h1-subtitle-cover {
    text-transform: uppercase; }

h3 {
  font-size: 20px;
  color: #666666;
  text-align: center;
  text-transform: uppercase; }
  h3 span {
    width: 75px;
    height: 3px;
    display: block;
    margin: 40px auto 0;
    background-color: #e65a24; }

h4 {
  color: white;
  font-size: 20px;
  font-weight: 700; }

h5 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold; }

h5.gray {
  color: #666666; }

h6 {
  font-size: 12px;
  text-transform: uppercase; }

h6.k-subcat-title {
  color: #1d1d1b;
  font-size: 16px;
  line-height: 24px; }

p.background--light {
  color: black; }

p.background--dark {
  color: white; }

p.background--complex {
  color: gray; }

.overlay {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6); }

/*------------------------------------*\

	 DEFAULT

\*------------------------------------*/
header {
  width: 100%;
  z-index: 100;
  padding: 40px 0;
  position: absolute; }

.logo {
  width: 170px;
  height: 50px;
  display: block;
  margin: 0 auto;
  text-align: center;
  text-indent: -9999px;
  background: url("../images/logo.png") 0 0 no-repeat;
  background-size: 100%; }

.countdown {
  z-index: 100;
  height: 135px;
  margin-top: -67.5px;
  top: 50%;
  position: absolute;
  text-align: center;
  width: 100%; }
  .countdown ul {
    display: block;
    text-align: center;
    vertical-align: middle; }
    .countdown ul li {
      color: white;
      font-weight: bold;
      text-transform: uppercase;
      display: inline-block;
      margin: 0 10px; }
      .countdown ul li span {
        font-size: 48px;
        line-height: 48px; }
      .countdown ul li p {
        font-size: 16px;
        color: white; }

.wrapper {
  padding: 80px 0; }

footer {
  padding-bottom: 30px; }

.lang {
  font-size: 16px;
  padding: 20px 0;
  list-style: none; }
  .lang li {
    margin: 0 5px;
    display: inline-block; }
    .lang li a {
      display: block; }

.small {
  font-size: 12px;
  line-height: 21px; }

@media only screen and (max-width: 768px) {
  body {
    background-color: black; }

  .cover {
    height: 450px; }
    .cover h1,
    .cover h2 {
      bottom: 30px;
      font-size: 36px;
      line-height: 41px; }
      .cover h1 span,
      .cover h2 span {
        font-size: 16px;
        line-height: 24px; } }
@media only screen and (max-width: 580px) {
  .cover h1,
  .cover h2 {
    font-size: 32px;
    line-height: 38px; }
    .cover h1 span,
    .cover h2 span {
      font-size: 14px;
      line-height: 22px; }

  .countdown {
    height: 75px;
    margin-top: -37.5px; }
    .countdown ul li span {
      font-size: 28px;
      line-height: 32px; }
    .countdown ul li p {
      font-size: 14px;
      line-height: 22px; } }
